安装libcairo2-dev即可解决问题

$ sudo apt-get install libcairo2-dev